ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f2158d0d-c3b8-4f04-b871-1130d2925f4b"
    Код: "000377398"
    UIDСценария: "769fbc4c-e43d-4bf2-93d6-36e6747481b0"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Бизнес приложения) Подключение приложений через форму демо"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Подключение приложений через форму демо бизнес приложений"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

